Page MenuHomeFreeBSD

Add option helper for MESON_ARGS = -Dfoo=enabled
ClosedPublic

Authored by jbeich on Feb 8 2019, 7:38 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Feb 8 2019, 7:38 PM
tobik added a subscriber: tobik.Feb 8 2019, 10:04 PM

Duplicate of D19085

tobik added a comment.Feb 20 2019, 9:38 PM

It has been two weeks since D19085 was opened. There have been no objections there and no objections here either. Can we land this soon?

jbeich updated this revision to Diff 54156.Feb 20 2019, 9:51 PM
mat accepted this revision as: portmgr.Feb 25 2019, 6:15 PM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 25 2019, 10:08 PM
This revision was automatically updated to reflect the committed changes.